uuid: 00769398-9350-431e-8619-5114898470bc
langcode: hu
status: true
dependencies: {  }
id: private_files
label: 'Privát fájlok könyvtára'
type: Directory
config:
  name: 'Private Files Directory'
  directory: 'private://backup_migrate/'
